/* ===== 段落 ===== */

.colored { 
	color:#cc3333;
}

.interviewer { 
	color:#cc3333;
}

.testimony_ts {
	color: #6b5400;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.testimony_su {
	color: #8b325c;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.testimony_na {
	color: #296f30;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

.testimony_mi {
	color: #993300;
	padding-left: 0.5em;
	padding-right: 0.5em;
}


.m12 {  
	font-size: 12px ; 
	line-height: 18px ;
}

.m14 {  
	font-size: 14px ; 
	line-height: 18px ; 
}

.m16 {  
	font-size: 16px ; 
	line-height: 18px ; 
}

.s11 {
	font-size: 11px ; 
	line-height: 1.3;
	padding-bottom: 7px; 
}

.s10 {
	font-size: 10px ; 
	line-height: 12px ; 
}

.cap {
	font-size: 12px ; 
	font-weight: bold; 
	line-height: 1.3;
	margin-top: 8px;
}

.smallcap {
	font-size: 11px ; 
	line-height: 1.3;
	margin-top: 3px;
}

.profile {
	line-height: 1.4;
}

.note {
	font-size: 12px; 
	line-height: 18px; 
	margin-left: 2.0em; 
}

.title_fig {
	text-align: center;
	font-weight: bold;
	margin-bottom: 3px;
}

.bold {
	font-weight: bold;
}

.underline {
	text-decoration: underline;
}


/* ===== 表など ===== */

.case_mokuji {
	width:100%;
	margin:25px auto 20px auto;
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #ccc;
}

.case_mokuji_midashi {
	font-weight: bold;
	padding: 3px 0 3px 10px;
    border: 1px solid #D2D2D2;
    background-color: #ECECEC;
}

.case_mokuji_koumoku {
	padding: 3px 0 5px 30px;
}

.kakomi {
	border-radius: 15px ;
	background-color: #e3e3e3;
	padding: 10px 12px 10px 12px ;
}

.schedule {
	background: #e3e3e3;
	padding: 3px 10px;
	margin: 0;
}

.schedule_midashi {
	background: #d0d0d0;
	padding: 3px 10px;
	margin: 0;
}

.schedule_arrow {
	line-height: 1.0;
	padding: 0px;
	color: #fc2222;
	text-align: center;
	margin: 0;
}


.bottomspace {
	border-bottom: solid 20px #e3e3e3;
	vertical-align: top;
}


